<?php
                $headers ='From: toto@laposte.net'."\n";
                $headers .='Reply-To: toto@laposte.net'."\n";
                $headers .='Content-Type: text/plain; charset="iso-8859-1"'."\n";
                $headers .='Content-Transfer-Encoding: 8bit';
                mail('patrice.delpy@free.fr', 'Sujet', 'new par le serveur OVH', $headers); 
				mail('patrice.delpy@neuf.fr', 'Sujet', 'new par le serveur OVH', $headers); 
				mail('patoche@analog-design.net', 'Sujet', 'new par le serveur OVH', $headers); 
				
				
				echo "Envoi";
				
?>
